Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 425)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 428)
@@ -3990,79 +9042,140 @@
 		sourceTree = "<absolute>";
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
+			sepNavIntBoundsRect = "{{0, 0}, {822, 753}}";
 			sepNavSelRange = "{169, 6}";
 			sepNavVisRange = "{0, 1033}";
-			sepNavWindowFrame = "{{107, 121}, {962, 968}}";
+			sepNavWindowFrame = "{{176, 237}, {881, 789}}";
 		};
 	};
-	E16EF9280D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+	E16F07650D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07660D7AB02E00EC7A9E /* NSButtonCell.h */;
 		rLen = 1;
-		rLoc = 18;
+		rLoc = 126;
 		rType = 1;
 	};
-	E16EF9290D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 19";
+	E16F07660D7AB02E00EC7A9E /* NSButtonCell.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSButtonCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSButtonCell.h;
+		sourceTree = "<absolute>";
+	};
+	E16F07670D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07680D7AB02E00EC7A9E /* NSButtonCell.h */;
+		name = "NSButtonCell.h: 127";
 		rLen = 12;
-		rLoc = 362;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF92A0D78F93A00367265 /* PBXTextBookmark */ = {
+		rLoc = 4059;
+		rType = 0;
+		vrLen = 2187;
+		vrLoc = 3205;
+	};
+	E16F07680D7AB02E00EC7A9E /* NSButtonCell.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSButtonCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSButtonCell.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {822, 2651}}";
+			sepNavSelRange = "{3806, 0}";
+			sepNavVisRange = "{2724, 2230}";
+			sepNavWindowFrame = "{{153, 258}, {881, 789}}";
+		};
+	};
+	E16F076B0D7AB02E00EC7A9E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF92B0D78F93A00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF92C0D78F93A00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF92C0D78F93A00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF92D0D78F93A00367265 /* PBXTextBookmark */ = {
+		name = "ICeCoffEEServicePrefController.m: 245";
+		rLen = 0;
+		rLoc = 8792;
+		rType = 0;
+		vrLen = 3148;
+		vrLoc = 7030;
+	};
+	E16F076C0D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F06EF0D7AA89B00EC7A9E /* AIMenuBarIcons.m */;
+		name = "AIMenuBarIcons.m: 167";
+		rLen = 0;
+		rLoc = 5020;
+		rType = 0;
+		vrLen = 1931;
+		vrLoc = 4334;
+	};
+	E16F076D0D7AB02E00EC7A9E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF9300D78F98B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 31";
-		rLen = 0;
-		rLoc = 842;
-		rType = 0;
-		vrLen = 971;
-		vrLoc = 0;
-	};
-	E16EF9310D78F98B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
-		name = "NSCell.h: 300";
-		rLen = 21;
-		rLoc = 9791;
-		rType = 0;
-		vrLen = 3783;
-		vrLoc = 6830;
-	};
-	E16EF9320D78F98B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 10";
+		rLen = 0;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F076E0D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F04360D7A860900EC7A9E /* ICeCoffEEMenuOutlineView.m */;
+		name = "ICeCoffEEMenuOutlineView.m: 28";
+		rLen = 0;
+		rLoc = 1007;
+		rType = 0;
+		vrLen = 1234;
+		vrLoc = 0;
+	};
+	E16F076F0D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07140D7AA94700EC7A9E /* AIImageAdditions.m */;
+		name = "AIImageAdditions.m: 92";
+		rLen = 869;
+		rLoc = 2550;
+		rType = 0;
+		vrLen = 1789;
+		vrLoc = 1725;
+	};
+	E16F07720D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 245";
+		rLen = 0;
+		rLoc = 8792;
+		rType = 0;
+		vrLen = 3148;
+		vrLoc = 7030;
+	};
+	E16F07730D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 250";
+		rLen = 0;
+		rLoc = 9010;
+		rType = 0;
+		vrLen = 3109;
+		vrLoc = 7154;
+	};
+	E16F07740D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F075C0D7AB02E00EC7A9E /* NSCell.h */;
+		name = "NSCell.h: 282";
+		rLen = 31;
+		rLoc = 9181;
+		rType = 0;
+		vrLen = 2784;
+		vrLoc = 7829;
+	};
+	E16F07750D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 14";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07760D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07620D7AB02E00EC7A9E /* NSActionCell.h */;
 		name = "NSActionCell.h: 10";
 		rLen = 6;
@@ -4072,66 +9185,87 @@
 		vrLoc = 0;
 	};
-	E16EF9330D78F98B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 19";
+	E16F07770D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07680D7AB02E00EC7A9E /* NSButtonCell.h */;
+		name = "NSButtonCell.h: 127";
 		rLen = 12;
-		rLoc = 362;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF9340D78F98B00367265 /* PBXTextBookmark */ = {
+		rLoc = 4059;
+		rType = 0;
+		vrLen = 2187;
+		vrLoc = 3205;
+	};
+	E16F07780D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F06EF0D7AA89B00EC7A9E /* AIMenuBarIcons.m */;
+		name = "AIMenuBarIcons.m: 167";
+		rLen = 0;
+		rLoc = 5020;
+		rType = 0;
+		vrLen = 1931;
+		vrLoc = 4334;
+	};
+	E16F07790D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 10";
+		rLen = 0;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F077A0D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F04360D7A860900EC7A9E /* ICeCoffEEMenuOutlineView.m */;
+		name = "ICeCoffEEMenuOutlineView.m: 28";
+		rLen = 0;
+		rLoc = 1007;
+		rType = 0;
+		vrLen = 1234;
+		vrLoc = 0;
+	};
+	E16F077B0D7AB07700EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07140D7AA94700EC7A9E /* AIImageAdditions.m */;
+		name = "AIImageAdditions.m: 92";
+		rLen = 869;
+		rLoc = 2550;
+		rType = 0;
+		vrLen = 1789;
+		vrLoc = 1725;
+	};
+	E16F077D0D7AB09A00EC7A9E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF9350D78F98B00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF9360D78F98B00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF9360D78F98B00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF9370D78F98B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF93A0D78F9F000367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
-		rLen = 0;
-		rLoc = 821;
-		rType = 0;
-		vrLen = 914;
-		vrLoc = 0;
-	};
-	E16EF93B0D78F9F000367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
-		name = "NSCell.h: 300";
-		rLen = 21;
-		rLoc = 9791;
-		rType = 0;
-		vrLen = 3783;
-		vrLoc = 6830;
-	};
-	E16EF93C0D78F9F000367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "ICeCoffEEServicePrefController.m: 250";
+		rLen = 0;
+		rLoc = 9010;
+		rType = 0;
+		vrLen = 3115;
+		vrLoc = 7154;
+	};
+	E16F077E0D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F075C0D7AB02E00EC7A9E /* NSCell.h */;
+		name = "NSCell.h: 282";
+		rLen = 31;
+		rLoc = 9181;
+		rType = 0;
+		vrLen = 2784;
+		vrLoc = 7829;
+	};
+	E16F077F0D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 14";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07800D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07620D7AB02E00EC7A9E /* NSActionCell.h */;
 		name = "NSActionCell.h: 10";
 		rLen = 6;
@@ -4141,81 +9275,97 @@
 		vrLoc = 0;
 	};
-	E16EF93D0D78F9F000367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 19";
+	E16F07810D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07680D7AB02E00EC7A9E /* NSButtonCell.h */;
+		name = "NSButtonCell.h: 127";
 		rLen = 12;
-		rLoc = 362;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF93E0D78F9F000367265 /* PBXTextBookmark */ = {
+		rLoc = 4059;
+		rType = 0;
+		vrLen = 2187;
+		vrLoc = 3205;
+	};
+	E16F07820D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F06EF0D7AA89B00EC7A9E /* AIMenuBarIcons.m */;
+		name = "AIMenuBarIcons.m: 167";
+		rLen = 0;
+		rLoc = 5020;
+		rType = 0;
+		vrLen = 1931;
+		vrLoc = 4334;
+	};
+	E16F07830D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 10";
+		rLen = 0;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07840D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F04360D7A860900EC7A9E /* ICeCoffEEMenuOutlineView.m */;
+		name = "ICeCoffEEMenuOutlineView.m: 28";
+		rLen = 0;
+		rLoc = 1007;
+		rType = 0;
+		vrLen = 1234;
+		vrLoc = 0;
+	};
+	E16F07850D7AB09A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07140D7AA94700EC7A9E /* AIImageAdditions.m */;
+		name = "AIImageAdditions.m: 92";
+		rLen = 869;
+		rLoc = 2550;
+		rType = 0;
+		vrLen = 1789;
+		vrLoc = 1725;
+	};
+	E16F07890D7AB1B100EC7A9E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF93F0D78F9F000367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF9400D78F9F000367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF9400D78F9F000367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF9410D78F9F000367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF9420D78FA9E00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "APEInfo.rtfd (English)";
-	};
-	E16EF9450D78FADF00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 127";
-		rLen = 0;
-		rLoc = 7912;
-		rType = 0;
-		vrLen = 2542;
-		vrLoc = 6952;
-	};
-	E16EF9460D78FADF00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
-		rLen = 0;
-		rLoc = 821;
-		rType = 0;
-		vrLen = 914;
-		vrLoc = 0;
-	};
-	E16EF9470D78FADF00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
-		name = "NSCell.h: 300";
-		rLen = 21;
-		rLoc = 9791;
-		rType = 0;
-		vrLen = 3897;
-		vrLoc = 6830;
-	};
-	E16EF9480D78FADF00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "ICeCoffEEServicePrefController.m: 245";
+		rLen = 12;
+		rLoc = 8771;
+		rType = 0;
+		vrLen = 3115;
+		vrLoc = 7154;
+	};
+	E16F078A0D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 250";
+		rLen = 0;
+		rLoc = 9010;
+		rType = 0;
+		vrLen = 3097;
+		vrLoc = 7154;
+	};
+	E16F078B0D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F075C0D7AB02E00EC7A9E /* NSCell.h */;
+		name = "NSCell.h: 282";
+		rLen = 31;
+		rLoc = 9181;
+		rType = 0;
+		vrLen = 2784;
+		vrLoc = 7829;
+	};
+	E16F078C0D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 14";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F078D0D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07620D7AB02E00EC7A9E /* NSActionCell.h */;
 		name = "NSActionCell.h: 10";
 		rLen = 6;
@@ -4225,86 +9375,97 @@
 		vrLoc = 0;
 	};
-	E16EF9490D78FADF00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 19";
+	E16F078E0D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07680D7AB02E00EC7A9E /* NSButtonCell.h */;
+		name = "NSButtonCell.h: 127";
 		rLen = 12;
-		rLoc = 362;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF94A0D78FADF00367265 /* PBXTextBookmark */ = {
+		rLoc = 4059;
+		rType = 0;
+		vrLen = 2187;
+		vrLoc = 3205;
+	};
+	E16F078F0D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F06EF0D7AA89B00EC7A9E /* AIMenuBarIcons.m */;
+		name = "AIMenuBarIcons.m: 167";
+		rLen = 0;
+		rLoc = 5020;
+		rType = 0;
+		vrLen = 1931;
+		vrLoc = 4334;
+	};
+	E16F07900D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 10";
+		rLen = 0;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07910D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F04360D7A860900EC7A9E /* ICeCoffEEMenuOutlineView.m */;
+		name = "ICeCoffEEMenuOutlineView.m: 28";
+		rLen = 0;
+		rLoc = 1007;
+		rType = 0;
+		vrLen = 1234;
+		vrLoc = 0;
+	};
+	E16F07920D7AB1B100EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07140D7AA94700EC7A9E /* AIImageAdditions.m */;
+		name = "AIImageAdditions.m: 92";
+		rLen = 869;
+		rLoc = 2550;
+		rType = 0;
+		vrLen = 1789;
+		vrLoc = 1725;
+	};
+	E16F07970D7AB20600EC7A9E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 3033;
-		vrLoc = 0;
-	};
-	E16EF94B0D78FADF00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF94C0D78FADF00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF94C0D78FADF00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF94D0D78FADF00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF94F0D78FB2700367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 127";
-		rLen = 0;
-		rLoc = 7912;
-		rType = 0;
-		vrLen = 2542;
-		vrLoc = 6952;
-	};
-	E16EF9500D78FB2700367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 1";
-		rLen = 0;
-		rLoc = 15;
-		rType = 0;
-		vrLen = 1604;
-		vrLoc = 0;
-	};
-	E16EF9510D78FB2700367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
-		rLen = 0;
-		rLoc = 821;
-		rType = 0;
-		vrLen = 914;
-		vrLoc = 0;
-	};
-	E16EF9520D78FB2700367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
-		name = "NSCell.h: 300";
-		rLen = 21;
-		rLoc = 9791;
-		rType = 0;
-		vrLen = 3897;
-		vrLoc = 6830;
-	};
-	E16EF9530D78FB2700367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "ICeCoffEEServicePrefController.m: 246";
+		rLen = 0;
+		rLoc = 8904;
+		rType = 0;
+		vrLen = 3161;
+		vrLoc = 7154;
+	};
+	E16F07980D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 250";
+		rLen = 0;
+		rLoc = 9010;
+		rType = 0;
+		vrLen = 3094;
+		vrLoc = 7154;
+	};
+	E16F07990D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F075C0D7AB02E00EC7A9E /* NSCell.h */;
+		name = "NSCell.h: 282";
+		rLen = 31;
+		rLoc = 9181;
+		rType = 0;
+		vrLen = 2784;
+		vrLoc = 7829;
+	};
+	E16F079A0D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 14";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F079B0D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07620D7AB02E00EC7A9E /* NSActionCell.h */;
 		name = "NSActionCell.h: 10";
 		rLen = 6;
@@ -4314,66 +9475,97 @@
 		vrLoc = 0;
 	};
-	E16EF9540D78FB2700367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 19";
+	E16F079C0D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07680D7AB02E00EC7A9E /* NSButtonCell.h */;
+		name = "NSButtonCell.h: 127";
 		rLen = 12;
-		rLoc = 362;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF9550D78FB2700367265 /* PBXTextBookmark */ = {
+		rLoc = 4059;
+		rType = 0;
+		vrLen = 2187;
+		vrLoc = 3205;
+	};
+	E16F079D0D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F06EF0D7AA89B00EC7A9E /* AIMenuBarIcons.m */;
+		name = "AIMenuBarIcons.m: 167";
+		rLen = 0;
+		rLoc = 5020;
+		rType = 0;
+		vrLen = 1931;
+		vrLoc = 4334;
+	};
+	E16F079E0D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 10";
+		rLen = 0;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F079F0D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F04360D7A860900EC7A9E /* ICeCoffEEMenuOutlineView.m */;
+		name = "ICeCoffEEMenuOutlineView.m: 28";
+		rLen = 0;
+		rLoc = 1007;
+		rType = 0;
+		vrLen = 1234;
+		vrLoc = 0;
+	};
+	E16F07A00D7AB20600EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07140D7AA94700EC7A9E /* AIImageAdditions.m */;
+		name = "AIImageAdditions.m: 92";
+		rLen = 869;
+		rLoc = 2550;
+		rType = 0;
+		vrLen = 1789;
+		vrLoc = 1725;
+	};
+	E16F07A30D7AB22C00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 14";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07A40D7AB22C00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 14";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07A50D7AB22C00EC7A9E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 3033;
-		vrLoc = 0;
-	};
-	E16EF9560D78FB2700367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF9570D78FB2700367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF9570D78FB2700367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF9580D78FB2700367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF9590D78FB8C00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
-		rLen = 0;
-		rLoc = 821;
-		rType = 0;
-		vrLen = 914;
-		vrLoc = 0;
-	};
-	E16EF95A0D78FB8C00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
-		name = "NSCell.h: 300";
-		rLen = 21;
-		rLoc = 9791;
-		rType = 0;
-		vrLen = 3897;
-		vrLoc = 6830;
-	};
-	E16EF95B0D78FB8C00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "ICeCoffEEServicePrefController.m: 249";
+		rLen = 0;
+		rLoc = 9010;
+		rType = 0;
+		vrLen = 3147;
+		vrLoc = 7154;
+	};
+	E16F07A60D7AB22C00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F075C0D7AB02E00EC7A9E /* NSCell.h */;
+		name = "NSCell.h: 282";
+		rLen = 31;
+		rLoc = 9181;
+		rType = 0;
+		vrLen = 2898;
+		vrLoc = 7829;
+	};
+	E16F07A70D7AB22C00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07620D7AB02E00EC7A9E /* NSActionCell.h */;
 		name = "NSActionCell.h: 10";
 		rLen = 6;
